Subject: Clipper standard came close to being not only for phones

From: "Lance J. Hoffman" <[email-masked]>
Date: Thu, 10 Feb 1994 08:28:46 -0500 (EST)

Dorothy Denning wrote in RISKS Forum:

> The [Clipper] standard (FIPS 185) is not a standard for the Internet or any 
> other high speed computer network.  It is for the telephone system.  Quoting
> from FIPS 185: "Data for purposes of this standard includes voice, facsimile 

It apparently came close to covering everything.  I have heard from several
people at NIST describing the general unhappiness there about the EES.  One
wrote to me:

> Three weeks ago, Ray Kammer {the deputy director} and Mike Rubin {the 
> general counsel} here told people to rewrite the FIPS 185 {the EES}, which 
> was in draft form, so that the standard applied to all electronic 
> communications, including those not covered under the then current language.
> They refused, even walked out of the meeting, saying that it just could not
> be done.  Ray Kammer backed down, and the FIPS went out w/o the 
> all-inclusive language.

{remarks in curly brackets added by L Hoffman for explanation}

In any case, that point may be somewhat moot because Capstone applies to data!